body{font-family: 'Roboto', sans-serif; font-size:15px; line-height:25px; color:#393939; text-align:justify;}
h1,h2,h3,h4,h5{font-family: 'Roboto', sans-serif;}
.container{max-width:1200px; width:100%;}
a, a:active, a:focus {
    outline: none;
}
.top-div{background:#ffc731;   padding:1px 0; font-size:13px; margin-top:0px; padding-top:10px; padding-bottom:10px; color:#7d7d7d; }
.top-div .right-div{float:right !important; text-align:right; margin-top:-20px;}
.right1{margin-right:20px;}

.logo-section{ background:url(../images/head-bg.jpg) top fixed; background-size:cover; background-position:top; padding-top:0px; padding-bottom:15px; }
.logo-head{background:url(../images/logo-back.png) no-repeat ;  background-size:contain;  }
.logo-head img{padding-bottom:6px;}
.logo-m{position:relative; z-index:1}


.my_nav{ border-radius:5px; margin-left:0px; margin-top:-140px;}
.navbar-nav{border-radius:10px; border-radius:10px; float:right !important;}

.navbar-collapse {padding-left: 0px; margin-left:0px; margin-right:0px;}
 .my_nav .navbar-brand{padding:0; display:none}
.my_nav .navbar-default{border:none; box-shadow:none; background:none}
.my_nav .navbar{margin:0; min-height:inherit}

.my_nav .nav > li > a{padding: 50px 9px;  font-family: 'Roboto', sans-serif;  font-size:15px;   line-height:31px; outline:none; color:#1a1a1a; background:none; margin-right:2px; border-radius:3px; text-transform:uppercase; border-right:2px solid #ffce49;}
 
 
.my_nav .nav > .last > a{border:none;}	




.my_nav .navbar-default .navbar-nav > .active > a,.my_nav .nav > li > a:hover, .last > .active > a,.last> a:hover{color:#007e53;  box-shadow:none; background:none;}
	
.navbar-nav > li > .dropdown{box-shadow:none; color:#f5fafd !important; background:#31b1e1; border:none; }
.navbar-nav >.dropdown a:hover,  .navbar-nav >.dropdown a:focus{color:#fff !important; background:#e5682b!important; border-right:2px solid #ffce49;}
.navbar-nav > li > .dropdown-menu{padding:0; background:#ffbf15 !important;  margin-left:-94px;}

.d-contact{ margin-left:-65px !important;}

.navbar-nav > li > .dropdown-menu li a{padding:20px 10px; color:#1a1a1a; margin:0 auto;  font-size:13px; text-transform:uppercase;}
.navbar-nav > li > .dropdown-menu li:hover a{color:#fff; background:#e5682b; border:none !important;}
.navbar-nav > li > .dropdown-menu .active1 a{color:#fff; background:#e5682b;}
.dropdown-toggle:active,
    .open .dropdown-toggle {
    outline: 0;
    background-color: #e5682b !important;
	color:#fff !important;
	
     } 
	 .last a:hover, .dropdown .last a:focus{border-right:none !important;}
	 
.menu-icon{margin:0 auto}
.intro-page{background:url(../images/intro-page-bg.jpg) repeat; border-bottom:2px solid #973202;}
.intro-para{background:url(../images/intro-bg.jpg) repeat; padding-bottom:30px; margin-top:-100px; position:relative; z-index:1; margin-left:30px; margin-right:78px;} 
.intro-para h1{color:#ffe8aa; font-size:50px; font-weight:300; padding-left:20px; padding-top:15px; margin-bottom:0px;}
.intro-para h2{color:#014e34; font-size:29px; padding-left:20px; margin-top:5px; font-weight:900; margin-bottom:0px;}
.intro-para h3{color:#00744d; font-size:24px; padding-left:15px; margin-top:5px; font-weight:normal; margin-bottom:0px; text-align:center !important;}
.intro-para h3 span{text-align:center !important;}
.intro-para p{padding-left:40px; padding-right:40px; padding-top:20px; color:#003c28;}
.more{background:url(../images/more-bg.jpg) no-repeat; margin-left:40px; padding-left:20px; margin-top:25px; }
.more a{text-decoration:none; color:#014e34;}
.more a:hover{color:#ea6c33;}
.intro-sub{background:#ffffff; margin-left:-108px; margin-right:30px; margin-top:-80px; padding-top:30px; padding-bottom:30px; position:relative; z-index:1;}
.intro-div{padding-top:30px;}

.intro-sub .intro-loans{background:#fbeda6 !important;  margin-left:28px; width:227px;}
.intro-loans1{padding-top:10px; border-bottom:1px dashed #363635; padding-bottom:10px; margin-left:05x; margin-right:0px; padding-right:0px; font-size:14px; text-align: left;}
/*.intro-loans1 .col-sm-5{text-align:right;}*/
.loan-last{border-bottom:none; padding-bottom:0px; }

.read{background:#014e34; margin-top:-7px; margin-left:-15px; width:227px; font-size:24px; color:#fff;  padding-left:0px; position:relative; z-index:1;  padding-right:5px; }

.rl{padding-top:10px; padding-bottom:10px; }

.read-more{font-size:12px; background:url(../images/read-icon.png) no-repeat right center; margin-top:5px; padding-left:10px; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; padding-top:5px; padding-bottom:5px;}
.read-more:hover{background:url(../images/read-icon-hover.png) no-repeat right center; background-position:100px center; }
.read-more a{text-decoration:none; color:#fff; padding-right:0px; margin-right:5px; text-align:right; float:right; }
.read-more a:hover{color:#ffc427;}
.read-img{margin-top:-7px; position:relative; z-index:100;}
.loans-div2{margin-left:10px;}

.intro-sub .intro-deposits{background:#fbeda6 !important; margin-left:12px; width:227px;}
.intro-deposits1{padding-top:10px; border-bottom:1px dashed #363635; padding-bottom:10px; margin-left:05x; margin-right:0px; padding-right:0px; font-size:14px; text-align: left;}
.intro-deposits1 .col-sm-5, .intro-deposits1 .col-sm-3{text-align:right;}
.deposit-last{border-bottom:none;}
.read-deposit{background:#014e34; margin-top:-7px; margin-left:-15px; width:227px; font-size:24px; color:#fff;  padding-left:0px; position:relative; z-index:1;  padding-right:5px;}




.intro-sub .intro-location{background:#fbeda6 !important;  margin-left:12px; width:227px;}
.intro-location1{margin-left:-15px;}
.read-location{background:#014e34; margin-top:-7px; margin-left:-15px; width:227px; font-size:24px; color:#fff;  padding-left:0px;   padding-right:5px; text-align:left;}
.read-img1{margin-top:-13px; position:relative; z-index:100;}


.intro-sub .intro-history{background:#d2eac3 !important; margin-left:28px; width:227px;}
.intro-history1{padding-top:10px;  margin-left:-15px; margin-right:-15px;  font-size:14px; line-height:24px; }
.intro-history1 p{margin-bottom:8px;}

.intro-sub .intro-news{background:#d2eac3 !important; margin-left:12px; width:227px;}
.intro-news1{padding-top:10px; margin-left:-15px; margin-right:-15px; font-size:14px; line-height:24px;}

.intro-news-last{margin-bottom:-1px;}
.read-news{background:#014e34; margin-top:-7px; margin-left:-15px; width:227px; font-size:24px; color:#fff;  padding-left:0px; position:relative; z-index:1;  padding-right:5px;}




footer{background:url(../images/footer-bg.jpg) repeat;}


.footer-div
{
	padding-top:10px;
	
	margin-top: 0px;
	color:#747474;
	font-size:13px;
	padding-bottom:9px;
}

.site-width h5
{
	background:#212121;
color:#f1bb2c;
font-weight: bold;
padding-bottom:10px; 

margin-right:20px;
text-transform:uppercase;
padding:7px;
margin-bottom:0px;
width:35%;


}

.footer-inner{background:none;}
.footer-social{width:100%;}


	
.f-link{list-style:none; margin-left:0px; border-top:2px solid #212121; padding-top:10px; }


.f-link li a{display:block; padding:3px 3px 3px 13px; font-size:12px; line-height:25px; text-decoration:none; color:#747474; background:url(../images/footer-arrow.png) no-repeat left  center;     transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; padding-left:20px; margin-left:-40px;}

.f-link  li a:hover{color:#e06335; background:url(../images/footer-arrow-hover.png) no-repeat left  center; background-position:5px center; }



.f-link1{list-style:none; margin-left:0px;  padding-top:10px; margin-top:15px;}


.f-link1 li a{display:block; padding:3px 3px 3px 13px; font-size:12px; line-height:25px; text-decoration:none; color:#747474; background:url(../images/footer-arrow.png) no-repeat left  center;     transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; padding-left:20px; margin-left:-40px;}

.f-link1  li a:hover{color:#e06335; background:url(../images/footer-arrow-hover.png) no-repeat left  center; background-position:5px center; }

.footer-address{ border-top:2px solid #212121; padding-top:10px;}

.footer-social h5{
	background:#212121;
color:#f1bb2c;
font-weight: bold;
padding-bottom:10px; 

margin-right:20px;
text-transform:uppercase;
padding:7px;
margin-bottom:0px;
width:60%;
}


.adress-details img{margin-right:10px;}
.adress{margin-left:25px;}
.social-icon{color:#50133f; font-size:13px; margin-left:3px; padding-top:10px; border-top:2px solid #212121;}
.social-icon a{color:#747474; text-decoration:none;}
.social-icon a:hover{color:#e06335;}
.social-icon img{padding-right:20px;}
.social-icon img{display:inline !important; margin-right:3px; margin-top:-4px; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;}
.social-icon img:hover{opacity:0.7;}

.copy-div{background:rgba(0, 0, 0, 0.2); padding-top:5px; padding-bottom:5px; color:#5b5b5b; font-size:13px;}

.copy-div a{color:#5b5b5b; text-decoration:none;}	
.copy-div a:hover{color:#ffc52c;}	
.power-div{text-align:right;}
.copy-div img{display:inline;}


.inner-page-header {
	position: relative;
	color: #fff;
	
	
	background-size: cover;
	
	
	padding: 137px 0;
	margin-bottom: 0px;
	 
}

.inner-page-header h2 {
	
	margin-top:-20px;
	color:#ffffff;
	
	font-size: 30px !important;
	font-weight: 900;
	position:absolute;
	background-color: rgba(0, 69, 23, 0.70);
	border-radius:6px;
	


padding:5px 10px 10px 5px;

}

.table{margin-left:-20px;}
article{margin-top:171px;}
.inner-page{margin-top:10px;  padding-bottom:3px; border-bottom:2px solid #973202;}
.inner-page h2{color:#014e34; font-size:26px;  margin-top:5px; font-weight:900; margin-bottom:0px;}
.inner-page h3{color:#00744d; font-size:24px;  margin-top:5px; font-weight:normal; margin-bottom:0px; padding-bottom:10px; }
.about-img{padding-top:15px;}

.management{margin-top:20px;}
.management-div{ font-size:15px; margin-left:auto; margin-right:auto}
.management-div img{padding-bottom:5px; margin-left:auto; margin-right:auto}
.management-div	 p{line-height:20px; text-align:center !important; }
.management-div	 p span{color:#e5682b; font-weight:300;}
.map{width:20px;}

.srow2
{
	background:#ffc731	;
	color: #fff;
	border-left: 1px solid #cdc9c9 !important;
}
.shead
{
border-right: 1px solid #cdc9c9 !important;	
}

.sbody
{
	background:#555555;
}
.sdef
{
	border-right: 1px solid #cdc9c9 !important; 
	
}
.srow
{
	background:#f8f8f8;
	border-bottom: 1px solid #dddddd !important;
	border-left: 1px solid #dddddd !important;
	color:#343333;
	width:20%;
}
.srow1
{
	background:#e6eaec;
	border-bottom: 1px solid #cdc9c9 !important;
	border-left: 1px solid #cdc9c9 !important;
	color:#343333;
}

.srow1:hover
{
	background:#e0e0e0;
	border-left: 1px solid #cdc9c9 !important;
	
}
.srow:hover
{
	background:#e0e0e0;
	border-left: 1px solid #cdc9c9 !important;	
}


.img-4-product{padding:1px; margin-top:10px;}
.img-4-product img{border:1px solid #e8e8e8; padding:3px; width:100%; height:auto; transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; margin-bottom:30px;}
.img-4-product .col-sm-3:hover img{overflow:hidden; transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);}



.head-off{margin-top:10px; margin-bottom:0px;  margin-bottom:10px; border:1px solid #efb61e; padding-top:0px; border-top-left-radius:10px; border-top-right-radius:10px; }
.head-off h5{font-size:18px; font-weight:600;   margin-left:auto; margin-right:auto; text-align:center; background:#ffc731; padding-top:10px; padding-bottom:10px; text-transform:uppercase;  margin-top:0px; border-top-left-radius:10px; border-top-right-radius:10px; margin-bottom:0px;}
.main-head{margin-left:0px; margin-right:0px;  }
.main-head1{border-right:1px solid #efb61e; padding-top:20px;}
.main-head2 {padding-top:20px;}
.head-off h6{padding-top:0px; padding-bottom:5px; margin-top:0px; font-size:16px; text-transform:uppercase; font-weight:600; border-bottom:1px solid #e26432;}


.branch{margin-top:30px; margin-bottom:10px; border:1px solid #efb61e; padding-top:0px; border-top-left-radius:10px; border-top-right-radius:10px; margin-bottom:20px;}
.branch h5{font-size:18px; font-weight:600;   margin-left:auto; margin-right:auto; text-align:center; background:#ffc731; padding-top:10px; padding-bottom:10px; text-transform:uppercase;  margin-top:0px; border-top-left-radius:10px; border-top-right-radius:10px; margin-bottom:0px;}
.address1{margin-left:0px; margin-right:0px;  }
.address2{margin-left:0px; margin-right:0px;}
.branch1, .branch2{border-right:1px solid #efb61e; border-bottom:1px solid #efb61e; padding-top:20px;}
.branch3{border-bottom:1px solid #efb61e; padding-top:20px;}

.branch4, .branch5{border-right:1px solid #efb61e; padding-top:15px;}
.branch h6{padding-top:0px; padding-bottom:5px; margin-top:0px; font-size:16px; text-transform:uppercase; font-weight:600; border-bottom:1px solid #e26432;}
.map{width:1140px; height:400px; margin-top:10px; margin-bottom:20px;}








::selection {
	background:#ff9321;
	color:#482323;
}

::-moz-selection {
	background:#ff9321;
	color:#482323;
}
::-webkit-selection {
	background:#ff9321;
	color:#482323;
}
.btn {
  background: #ffc731 !important;
  
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: 'Roboto', sans-serif;
  color: #482323;
  font-size: 14px;
  padding: 6px 15px 6px 15px;
  text-decoration: none;
}

.btn:hover {
  background: #e16331 !important;
  color:#fff;
  text-decoration: none;
}

@media(min-width:1920px){
.inner-page-header {padding: 207px 0;}	
}
@media(min-width:1600px){
.inner-page-header {padding: 174px 0;}	
}
@media(max-width:980px)
{
	.intro-sub .intro-location {margin-left:170px; margin-top:30px;}
	.intro-sub .intro-loans {margin-left:68px;}
	.intro-sub .intro-deposits {margin-left:50px;}
	.intro-sub .intro-history {margin-left:68px;}
	.intro-sub .intro-news{margin-left:50px;}
	.intro-para h2 {font-size:21px;}
	.intro-para h3 {font-size:18px;}
	.site-width h5 {width:43%;}
	.footer-social h5 {width:67%}
	.inner-page h3 {font-size:22px;}
	
	
	.inner-page-header {padding: 106px 0;}
.top-div{font-size:11px;}
.my_nav {margin-top: -33px;}	
.my_nav .nav > li{padding: 0 0px;}
.my_nav .nav > li > a{padding: 0 7px !important;}
.welcome h3 {font-size: 20px; margin-bottom:-10px;}
.welcome h3 .tl2 {font-size: 20px;}
.right-con1 h2 {margin-top: -7px; font-size: 26px;}
.left-con3 h2 {padding-top: 20px; font-size: 24px;}
.know {width: 18%;}
.mapping img {margin: 17px auto 100px;}
.f-link li a{text-align:left; font-size:11px;}
.footer-div {font-size:11px;}
.adress {margin-left: 5px;}
.social-icon a{font-size:11px;}
.copy-div{font-size:11px;}
.about-div h4, .about-div1 h4 {font-size: 16px;}
.about-div2 h5 {font-size: 16px;}
}
@media(max-width:800px)
{
	.intro-sub .intro-location {margin-left:130px;}
.intro-sub .intro-loans {margin-left:30px;}
	.intro-sub .intro-deposits {margin-left:20px;}
	.intro-sub .intro-history {margin-left:30px;}
	.intro-sub .intro-news{margin-left:20px;}
	.intro-para h1 {font-size: 33px;}
	.intro-para h3 {padding-left:0px;}
	.site-width h5 {width: 52%;}
	.footer-social h5 {width: 85%;}
	.inner-page h3 {font-size: 18px;}
	
.inner-page-header {padding: 86px 0;}
.left-con3 h2, .right-con1 h2{font-size: 18px;}
.left-con3 h2{background: url(../images/btm-design1.png) no-repeat bottom left -220px;}
.mapping h1{font-size: 27px; margin-top: 10px;}
.mapping img {margin: 13px auto 44px;}
}

@media(max-width:768px)
{
	.site-width h5 {width: 57%;}
	.footer-social h5 {width: 90%;}
.inner-page-header {padding: 83px 0;}
.left-con3 h2 {background: url(../images/btm-design1.png) no-repeat bottom left -158px;}
.left-con3 h2, .right-con1 h2 {font-size: 17px;}
.left3 p, .right1 p{line-height: 24px;}
}

@media(max-width:360px)
{
	
.top-div {font-size: 13px;}
.navbar-nav{float:none !important}

.my_nav .nav > li {margin-left:10px;}
.my_nav .dropdown-menu > li {margin-left:80px; }
.my_nav .d-contact > li {margin-left:50px; }
.nav img{margin-left:0px;}
.intro-para{margin-top:0px;}
.intro-para h2 {font-size: 25px;}
.intro-para h3 {font-size: 22px;}
.intro-para{margin-left:0px; margin-right:0px;}
.intro-sub {margin-left:0px; margin-right:0px;}
.intro-sub .intro-loans, .intro-sub .intro-deposits, .intro-sub .intro-location, .intro-sub .intro-history, .intro-sub .intro-news {margin-left: auto; margin-right: auto;}
.read-more a{float:none; margin-top:0px;}
.rl {padding-bottom:0px;}
.read-more{background-position:85px center;}
.read-more:hover{background-position:90px center;}
.intro-sub .intro-deposits{margin-top:30px;}
.intro-sub .intro-news{margin-top:30px;}
.rd{padding-bottom: 36px;}
.read-news {margin-top:0px;}
.read-img{margin-top:-18px;}
.r-img{margin-top:-13px;}
.inner-page h3 {text-align:left;}
.map{width:320px !important;}

.left-con3 {margin-left: 14px; margin-right: 10px;}
.left-con3 h2, .right-con1 h2 {background: none !important; margin-bottom:-10px;}
.moisture h2 {font-size: 23px;}
.moisture h3 {font-size: 15px;}
.know {width: 37%;}
.mapping h1 {font-size: 12px;}
.mapping img{width:50px; height:38px; margin: -9px auto 44px !important;}
.copy-right{text-align:center}
.social-icon img{margin:0 auto;}
.power-div{text-align:center}
.inner-page-header {padding: 38px 0;}
.inner-page-header h2 {margin-top: -10px; font-size: 22px !important;}
.about h3 {font-size: 30px;}
.cer-logo1 img, .cer-logo img{margin-bottom:10px;}
.table {margin-left: -3px;}



}
@media(max-width:320px)
{
.intro-para h2 {font-size: 23px;}
.intro-para h3 {font-size: 20px; padding-left:15px;}
.left-con3 h2{font-size:16px; text-align:left;}
.know {width: 46%;}
.mapping img {margin: -11px auto 33px !important;}
.inner-page-header {padding: 35px 0;}
}

/*@media(min-width:1920px)
{
.left-con2 p{margin-bottom:378px; }
.left-con2 p{margin-left:250px; margin-right:-250px;}
.left-con2 h2{margin-left:250px; margin-right:-250px;}

}

@media(max-width:1600px)
{
.left-con2{margin-bottom:106px; }
.left-con2 p{margin-left:200px; margin-right:-200px;}
.left-con2 h2{margin-left:200px; margin-right:-200px;}

}

@media(max-width:1280px)
{
.left-con2{margin-bottom:0px; }
.left-con2 p{margin-left:30px; margin-right:-30px;}
.left-con2 h2{margin-left:30px; margin-right:-30px;}

}

@media(min-width:980px)
{
.left-con2{margin-bottom: -12px !important;}
.left-con2 p{margin-left:30px; margin-right:-30px;}
.left-con2 h2{margin-left:30px; margin-right:-30px;}

}

/*@media(min-width:1920px)
{
.left-con2{padding-bottom:451px; }
.left-con2 p{margin-left:250px; margin-right:-250px;}
.left-con2 h2{margin-left:250px; margin-right:-250px;}

}

@media(min-width:1600px)
{
.left-con2{padding-bottom:266px; }
.left-con2 p{margin-left:200px; margin-right:-200px;}
.left-con2 h2{margin-left:200px; margin-right:-200px;}

}
@media(min-width:1280px)
{
	.left-con2{padding-bottom:166px; }
}


@media(max-width:980px)
{
.left-con2{padding-bottom:266px !important; }
.left-con2 p{padding-bottom:0px; margin-bottom:0px;}
.left-con2 h2{margin-top:-20px; padding-bottom:10px; font-size:20px;}
.left-con2 p{font-size:12px; line-height:20px;}

}*/



